### Method

# Adw ViewStack get_visible_child

#### Declaration [src]

    GtkWidget*
    adw_view_stack_get_visible_child (
      AdwViewStack* self
    )

#### Description [src]

Gets the currently visible child of `self`, .

Available since: | 1.0

Gets property | `Adw.ViewStack:visible-child`

#### Return value

Returns: | `GtkWidget`
| The visible child.
| The data is owned by the instance.
| The return value can be `NULL`.